Bug 749091 - [abrt] gnome-shell-3.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED DUPLICATE of bug 707652
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:1e752280ad9948b3fe753756923...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-26 02:47 EDT by Ameya Gore
Modified: 2012-01-16 14:03 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-16 14:03:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (58.62 KB, text/plain)
2011-10-26 02:47 EDT, Ameya Gore
no flags Details
File: backtrace (57.46 KB, text/plain)
2011-10-26 02:47 EDT, Ameya Gore
no flags Details

  None (edit)
Description Ameya Gore 2011-10-26 02:47:13 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I tried to move nautalius icon up in navigation menu
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-1.fc16.i686
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Tue Oct 25 23:22:53 2011
uid:            1001
username:       ameya

backtrace:      Text file, 58842 bytes
maps:           Text file, 60022 bytes

build_ids:
:b5bcc647955458999842918a2288efd14df02c4c
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:f06dc6b2b180026cf4340dc7be7a20b75bea1129
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:b92a5ffd9f96ac160731a1e326225079f6b5a7c4
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:399e7f8efe81136aec186cca6be44b311e522ff0
:8cbeb95caa7ef79839fa9de0aff929e67eb2b4a4
:b21790bcab96f459118b03b681f032103c8e6c13
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:33cb6544467aec10745796257e69db36f4f6c28b
:ab0718fc3638154b6d208d79d680604575293a94
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:29bc98dcce96758f26c5414d9ba82c6de11a76e8
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:6a05d2f9f84d5e0cdc4319c02e4715fc53638ab0
:d74c4898c016ca6b449946908f045531c9ab33dc
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:1b06856f1f9cc7068fc24eb05e24177d2dc50100
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:1f381a5711535a735d2e11251a1f0ed7e318725b
:4a478751a510f61dff8600e2325b384582bdd5e0
:7428910de516f492d210b93cc0eb01f8d23681b8
:5f62188201a79e18dad2200b91da353ff2571edb
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:3ad30303f9b2a7442f10f8946a2ba64433543b00
:015461eb1dbf4f80b87a572a36090bc191d86534
:4e3ed897d70e58bf11aa209b1f308f3377802619
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:192af6e48e3f5245b36106f6a66891c5cb6369a6
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:963ae3df205cb0b9e9e007f5ed7164b5eb03ec67
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:0c8823b58f6e44d2b2a46ff1aaf1f3ff69f4ebf6
:7cdf3ad0b2cb47504ec8ea3e138c90dd080a3399
:e3704ac3309ebd919683c5386b2a8aa4215c2c84
:ea772e7f034d37c3834b97bcba4097b8ac1631e1
:fb138a019cd93aa6212be49f31654f7bcb474640
:fe4981f58f6578b7c6a9aa50f5789a8d2f3c0dce
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:4bdaa8c231ab0431cd71b3fc457431df129d53f3
:0f716b0f7419cefad741b896d0283c95e1f1c590
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:82a635558d592248aac5c79e39b23409c9906cc0
:a155445cbf781dbd2dc4798c05c76c7990597749
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:6cda3ec192b712e7634e43f7bf98f9fb873b5bb0
:5c7efcb4a03e49c5657b7a8d0641c9bdf2eff42c
:976b4e95d101a4f7911a30b0d50a9ef76853aba2
:f210277efc6c7a02873844ce4b9c61fff113ac9b
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:68cbbb3936f85b1e92f814e8f8ac133fbe2ac374
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:83d7b3cc193df90d626a123bd49f4ca98b3402fc
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:cf42e6324b8ecb8d82eface18c18a0c70d5b56ea
:2bcb9390434fd7101457a9019abb4fde567d9899
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9d63dc2ec7319f8f859631fe02b108b896da5450
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:635669512d65d719574a57d2b0b493ac9317f28c
:d96a941b707bd7877c87262bdcebbd623dc96961
:3e671ee930c5b55c4e5e0bd19f6ec7f810a32f7d
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:266c32851662b703d539abc6028b938a718c42f6
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:b066800dcd5764b871028fdede58020a2c92d06d
:8b14621049d856880d4308715fd30e9d1684a888
:14cacd05ed3772c03d542e0db6697560b10ee19c
:691df3957b11792a737a86a55ede1003ab35f409
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:3d01db5a08920c791c5621e5bcbc96ba2ecdbb83
:91b4a43d74d13b6bd8be41aad22f1204c1e8386a
:9ce295deebbab9a3bb1e2a3fa16e88d4ded9a9e1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:7b0e82589607ca783a6ee6f1f04678a6c460e788
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:865810156b8560622a755097176152a56ac63ea7
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:a04c18281d2af00b0518696ff8509c7085c7e424
:bafd9e7043d854ddb8cfe38977cc28a9a967f1eb
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:635e8fdddca99488eaf8423031f90f14d1b60be3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:e80303ec673e6cdc721ad6fb07ee104dfc066aa1
:4b045111479e1ec97d0ef5668482bf808e8dadba
:1df53725e371c75ee897f32d82ec0497ecbb8599
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:03fc762a93c245815af1b085b3ee554d4511965a
:210a4e72ef0bb456f45d859937ae0c467116bba8
:de6a505586d1f5b200592e907c5364d38e277c86
:59c22a603e066352375b9abf33e25e455885e29c
:c5fad688ad2150abae11a5a67a0e0ded6e9f3a9a
:641296f1c3020865058939e8629a44acffcc3339
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:a2123d0480dbb74e12b47208c8c174736ab3a06d
:52f6e81623030dc5253dad481f4b5e19ba918a90
:d901210c1e549a645a3a6e781ccc9025e18bd845
:9e5ca19357ce1dd40127b8415507238a71fded7b
:c8b6ddea42aeae4e9726414db2ac6b13a38c8f0d
:eb098d8d9506620ce17687a62f096418ebf43ff5
:723973b85dc8f2955837952e117f4f9bc9c51859
:60f4ceffbb84f443eb71c50d2bf5aecead424951
:37903c6981007769b9a2a54a764a5f014cd1e26b
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:3ce42ae0ab6c098483e04735ba0b246d8e2049eb
:59906e8d41b261c03c90134f348917ac1fdf22d8
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c841bed373f0474ddacb168667d56598a75af11a
:4dbeb5362b7733c6fc301a19a1587e02c86055b0
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:bae9736081b938a563580af74ca9bcf5883791bc
:bbcfee9cb75ca600f7a2948b56270fd98c7e1198
:d63f415e07bb23bfdb9e4baba4de11a4298059ea
:c2f2613a423a729973df6b622fd822aa505ab95a
:530bf87bbd07bd17d4b90b13122697d7e9d326c1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:5c6d9104b8fde3ede42880d94efdde3f8a7ae1a5
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:5602a771276afad85a106d8ef56e4d80e1f4d683
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:05a857d666048cbd008a198d5529ae26e3fafed7
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:3c0983492f48b2ea4dfe2356ecfbe0b6bbb7b29a
:1c1a529147631e2306b27eacee07e64b2f962cd4
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1317262732
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319057134
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1318686617
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319011698
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-2.fc16.i686 (Fedora Project) 1319262327
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.2.0-1.fc16.i686 (Fedora Project) 1318686618
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1318686657
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1318686657
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1317262710
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.102-2.fc16.i686 (Fedora Project) 1319011677
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/girepository-1.0/Cogl-1.0.typelib cogl-1.8.2-1.fc16.i686 (Fedora Project) 1319176340
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319011698
:/usr/lib/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.i686 (Fedora Project) 1317262981
:/usr/lib/gjs-1.0/gettextNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318686668
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.2.1-1.fc16.i686 (Fedora Project) 1319143152
:/lib/librt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/girepository-1.0/Folks-0.6.typelib folks-1:0.6.4.1-1.fc16.i686 (Fedora Project) 1319143150
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1317262710
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319143039
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.2.1-1.fc16.i686 (Fedora Project) 1319143136
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318686617
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318686617
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319011698
:/usr/lib/gjs-1.0/langNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318686668
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1318686640
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1318686617
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.i686 (Fedora Project) 1319143076
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.2.1-1.fc16.i686 (Fedora Project) 1319143152
:/usr/lib/gjs/GjsDBus-1.0.typelib gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318686668
:/usr/lib/libclutter-glx-1.0.so.0.800.2 clutter-1.8.2-1.fc16.i686 (Fedora Project) 1319077234
:/usr/lib/girepository-1.0/Caribou-1.0.typelib caribou-0.4.1-1.fc16.i686 (Fedora Project) 1319057486
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.2.1-1.fc16.i686 (Fedora Project) 1319057516
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319011698
:/usr/lib/gjs-1.0/mainloop.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318686668
:/usr/lib/libgnome-menu-3.so.0.0.0 gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1319057468
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libgjs-gdbus.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318686668
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.i686 (Fedora Project) 1318687024
:/usr/lib/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-1.fc16.i686 (Fedora Project) 1319176441
:/usr/lib/folks/28/backends/key-file/key-file.so folks-1:0.6.4.1-1.fc16.i686 (Fedora Project) 1319143150
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1318686618
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1317262720
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.i686 (Fedora Project) 1317262710
:/lib/libpthread-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.i686 (Fedora Project) 1317262978
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-2.fc16.i686 (Fedora Project) 1319011677
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1319562048
:/usr/lib/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.14-2.fc16.i686 (Fedora Project) 1318686732
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.14-1.fc16.i686 (Fedora Project) 1318687024
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.2.1-1.fc16.i686 (Fedora Project) 1319057516
:/lib/libdl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/folks/28/backends/telepathy/telepathy.so folks-1:0.6.4.1-1.fc16.i686 (Fedora Project) 1319143150
:/usr/lib/libgjs.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318686668
:/usr/lib/libfolks-telepathy.so.25.3.0 folks-1:0.6.4.1-1.fc16.i686 (Fedora Project) 1319143150
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319057134
:/usr/lib/gjs-1.0/dbusNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318686668
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.2.1-1.fc16.i686 (Fedora Project) 1319057511
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.2.1-1.fc16.i686 (Fedora Project) 1319057511
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1317262709
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319143040
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libfolks-eds.so.25.3.0 folks-1:0.6.4.1-1.fc16.i686 (Fedora Project) 1319143150
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317262728
:/lib/libc-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1318686657
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319143040
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.2.1-1.fc16.i686 (Fedora Project) 1319057467
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.8.2-1.fc16.i686 (Fedora Project) 1319077234
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1317262714
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318686639
:/lib/libm-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1317262720
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/folks/28/backends/libsocialweb/libsocialweb.so folks-1:0.6.4.1-1.fc16.i686 (Fedora Project) 1319143150
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1317262712
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1317262727
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1317262711
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1317262708
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-2.fc16.i686 (Fedora Project) 1319011677
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1317262714
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318686617
:/lib/libnsl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1317262709
:/lib/libutil-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1317262712
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1318686620
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/folks/28/backends/eds/eds.so folks-1:0.6.4.1-1.fc16.i686 (Fedora Project) 1319143150
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/lib/libnss_files-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319143095
:/usr/lib/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1319057468
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318686668
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-4.git20110927.fc16.i686 (Fedora Project) 1319262285
:/usr/lib/gjs-1.0/cairoNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318686668
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1317262711
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1318686631
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1317262713
:/lib/libresolv-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319143095
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.2.1-1.fc16.i686 (Fedora Project) 1319057511
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1317262712
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1317262995
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-1.fc16.i686 (Fedora Project) 1319143120
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-4.git20110927.fc16.i686 (Fedora Project) 1319262285
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1318686617
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-2.fc16.i686 (Fedora Project) 1319262284
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1317262709
:/usr/bin/gnome-shell gnome-shell-3.2.1-1.fc16.i686 (Fedora Project) 1319143152
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-1.fc16.i686 (Fedora Project) 1319262283
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1318686631
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/libtelepathy-glib.so.0.63.2 telepathy-glib-0.16.0-1.fc16.i686 (Fedora Project) 1318708243
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/girepository-1.0/CoglPango-1.0.typelib cogl-1.8.2-1.fc16.i686 (Fedora Project) 1319176340
:/lib/libcrypt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.14-2.fc16.i686 (Fedora Project) 1318686732
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319057134
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.1-1.fc16.i686 (Fedora Project) 1319143149
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1318686611
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.i686 (Fedora Project) 1318686609
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1317262711
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1318708203
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1318686544
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-4.git20110927.fc16.i686 (Fedora Project) 1319262285
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1317262978
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-2.fc16.i686 (Fedora Project) 1319262327
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.102-2.fc16.i686 (Fedora Project) 1319011677
:/usr/lib/libfolks-libsocialweb.so.25.3.0 folks-1:0.6.4.1-1.fc16.i686 (Fedora Project) 1319143150
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-4.git20110927.fc16.i686 (Fedora Project) 1319262285
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.16.0-1.fc16.i686 (Fedora Project) 1318708243
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.2.1-1.fc16.i686 (Fedora Project) 1319143152
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319143095
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319143095
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317263044
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.2-1.fc16.i686 (Fedora Project) 1319176340
:/usr/lib/libfolks.so.25.3.0 folks-1:0.6.4.1-1.fc16.i686 (Fedora Project) 1319143150
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1317262711
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.2.1-1.fc16.i686 (Fedora Project) 1319143152
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.30.1-1.fc16.i686 (Fedora Project) 1319143141
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libcogl.so.5.0.1 cogl-1.8.2-1.fc16.i686 (Fedora Project) 1319176340
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.8.2-1.fc16.i686 (Fedora Project) 1319077234
:/lib/ld-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1317262712
:/usr/lib/libmutter.so.0.0.0 mutter-3.2.1-1.fc16.i686 (Fedora Project) 1319143136
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.36.1-1.fc16.i686 (Fedora Project) 1319143149
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318686621
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1317262995
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319143095

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=starship
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bf4df7d87ba20a2fa494a3e100000012-1319609183.383-706630620
:XDM_MANAGED=method=classic
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-nyItjr
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=ameya
:MAIL=/var/spool/mail/ameya
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/ameya/.local/bin:/home/ameya/bin
:QT_IM_MODULE=xim
:PWD=/home/ameya
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1124
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/ameya
:LOGNAME=ameya
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rtW5Cim0Ed,guid=11608edc42b012201210375c0000001f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ameya
:DISPLAY=:0
:XAUTHORITY=/var/run/kdm/.XauthhHridc
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1126,unix/unix:/tmp/.ICE-unix/1126
:GPG_AGENT_INFO=/tmp/keyring-nyItjr/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-nyItjr/ssh
:DESKTOP_AUTOSTART_ID=10cc87de60e13809cf131960918658577700000011260000

smolt_data:
:
:
:General
:=================================
:UUID: f117957e-a45a-4548-8135-591a8ef63023
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3325.12
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5450  @ 1.66GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 2005
:System Swap: 2047
:Vendor: Sony Corporation
:System: VGN-NR285E C3LQJ57J
:Form factor: Notebook
:Kernel: 3.1.0-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:4173:36909) pci, agpgart-intel, HOST/PCI, VAIO VGN-NR120E
:(4172:32826:4173:36909) pci, firewire_ohci, FIREWIRE, VAIO VGN-NR120E
:(4172:32825:4173:36909) pci, yenta_cardbus, PCI/CARDBUS, VAIO VGN-NR120E
:(4172:32827:4173:36909) pci, tifm_7xx1, STORAGE, VAIO VGN-NR120E
:(32902:10302:4173:36909) pci, i801_smbus, SERIAL, VAIO VGN-NR120E
:(32902:10281:4173:36909) pci, ahci, STORAGE, VAIO VGN-NR120E
:(32902:10320:4173:36909) pci, ata_piix, STORAGE, VAIO VGN-NR120E
:(32902:10261:4173:36909) pci, None, PCI/ISA, VAIO VGN-NR120E
:(32902:10307:4173:36909) pci, pcieport, PCI/PCI, VAIO VGN-NR120E
:(4523:17235:4173:36909) pci, sky2, ETHERNET, VAIO VGN-NR120E
:(32902:10289:4173:36909) pci, uhci_hcd, USB, VAIO VGN-NR120E
:(32902:9288:4173:36909) pci, None, PCI/PCI, VAIO VGN-NR120E
:(32902:10290:4173:36909) pci, uhci_hcd, USB, VAIO VGN-NR120E
:(32902:10294:4173:36909) pci, ehci_hcd, USB, VAIO VGN-NR120E
:(32902:10298:4173:36909) pci, ehci_hcd, USB, VAIO VGN-NR120E
:(32902:10754:4173:36909) pci, i915, VIDEO, VAIO VGN-NR120E
:(32902:10755:4173:36909) pci, None, VIDEO, VAIO VGN-NR120E
:(32902:10303:4173:36909) pci, pcieport, PCI/PCI, VAIO VGN-NR120E
:(32902:10305:4173:36909) pci, pcieport, PCI/PCI, VAIO VGN-NR120E
:(32902:10315:4173:36909) pci, snd_hda_intel, MULTIMEDIA, VAIO VGN-NR120E
:(32902:16930:32902:4176) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10292:4173:36909) pci, uhci_hcd, USB, VAIO VGN-NR120E
:(32902:10288:4173:36909) pci, uhci_hcd, USB, VAIO VGN-NR120E
:(32902:10293:4173:36909) pci, uhci_hcd, USB, VAIO VGN-NR120E
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 10321232 7957437 7852619 2621440 2414225 2414225
:/dev/sda6 /boot ext4 1024 1024 495844 416228 390628 128016 127788 127788
:/dev/sda9 /home ext4 4096 4096 13689197 9449159 8753774 3481600 3478421 3478421
:/dev/sda5 WITHHELD vfat 32768 32768 1269353 820509 820509 0 0 0
:

var_log_messages:
:Oct 25 23:22:55 starship abrt[2294]: saved core dump of pid 1394 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-10-25-23:22:53-1394 (165457920 bytes)
:Oct 25 23:22:56 starship gnome-session[1126]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1394): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:gnome-shell-calendar-server[1536]: Got HUP on stdin - exiting
:gnome-session[1126]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:2296): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
Comment 1 Ameya Gore 2011-10-26 02:47:23 EDT
Created attachment 530237 [details]
File: maps
Comment 2 Ameya Gore 2011-10-26 02:47:27 EDT
Created attachment 530238 [details]
File: backtrace
Comment 3 Owen Taylor 2012-01-16 14:03:17 EST

*** This bug has been marked as a duplicate of bug 707652 ***

Note You need to log in before you can comment on or make changes to this bug.